## omgifol 0.4.0

=== debian/changelog ===
omgifol (0.4.0-2) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Set Maintainer to DPMT, add myself to Uploaders.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

 -- Fabian Greffrath <fabian@debian.org>  Sat, 16 Nov 2019 21:07:34 +0100

omgifol (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #354732).
  * Apply two post-release patches from upstream.
  * Add python3-pil and python3-soundfile to Recommends.
  * Install scripts as examples.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 21 Sep 2019 11:35:27 +0200
