=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=omg

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installexamples:
	$(RM) -rf debian/python3-omg/usr/bin
	dh_installexamples demo/*
