=== debian/watch ===
version=4
https://github.com/devinacker/omgifol/releases \
/devinacker/omgifol/archive/@ANY_VERSION@@ARCHIVE_EXT@
