## omgifol 0.5.0

=== debian/changelog ===
omgifol (0.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Fabian Greffrath ]
  * fix and update debian/watch file
  * New upstream version 0.5.0
  * remove all patches, applied upstream

 -- Fabian Greffrath <fabian@debian.org>  Fri, 09 Dec 2022 22:06:35 +0100

omgifol (0.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Fabian Greffrath ]
  * Fix debian/watch file.
  * Apply two more patches from the upstream master branch.
  * Bump debhelper-compat to 13.
  * Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 20 Aug 2021 09:29:31 +0200
