=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: omgifol
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/devinacker/omgifol
-Vcs-Browser: https://salsa.debian.org/python-team/modules/omgifol
-Vcs-Git: https://salsa.debian.org/python-team/modules/omgifol.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/omgifol
+Vcs-Git: https://salsa.debian.org/python-team/packages/omgifol.git
+Rules-Requires-Root: no
 
 Package: python3-omg
 Architecture: all
