## omgifol 0.5.1

=== debian/changelog ===
omgifol (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1.
  * Update debian/copyright.
  * Bump Standards-Version to 4.6.2.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 13 Jun 2023 15:06:10 +0200
