=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/devinacker/omgifol
 Vcs-Browser: https://salsa.debian.org/python-team/packages/omgifol
 Vcs-Git: https://salsa.debian.org/python-team/packages/omgifol.git
