=== debian/watch ===
version=4
https://github.com/devinacker/@PACKAGE@/tags \
https://github.com/devinacker/@PACKAGE@/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
